* {margin:0;padding:0;outline:none}
@font-face{font-family: Exo_Regular;src: url('/fonts/Exo2.0-Regular.otf');}
body {padding:0;width:100%; height: 100%; margin:0 auto; background: url('/images/body_success.jpg') no-repeat top center;}

.block{background: rgba(0,1,1,0.5); width: 100%; height: 80%; margin: 10% 0;}
.img{float: left; width: 46%; height: 80%;}
.img img{ background:none; width: 90%; float: right; margin-right: 8%; position: relative; margin-top:-10%;}
.text{margin-left: 46%; color: #ffffff;padding: 3% 0;}
.font{font: 50px Exo_Regular;}


a{color: #ffffff; text-decoration: underline;}
a:hover{color: #e31d24;}

.mt35{margin-top: 35px;}
.mt20{margin-top: 20px;}
